body{
    margin:0%;
}
header, footer{
    background-color: #3c6ec6 !important;
    padding: 0%;
}
main{
    background-color: #41b8ff !important;
    padding: 0%;
}
.centre{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.text-centre{
    text-align: center;
}
.inline li{
    display: inline;
}